.portfolio_div
{
    border-bottom: 1px solid #E1E1C9;
    min-height: 100px;
    width: 702px;
	padding:10px;
	background-color:#dedfd5;
	border-radius:15px;
	margin-bottom:20px;
	float:right;
}
.portfolio_menu
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
}
#portfolio_menuLeft
{
	width:200px;
	float:left;
}
.portfolio_index {
	width:198px;
	height:162px;
	float:left;
	background-image:url(../images/portfolio_bg.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	margin:9px;
	padding:9px;
}
.portfolio_img
{
	width:180px;
	height:140px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center top;
	margin-right:auto;
	margin-left:auto;
}
.selected
{
	background-color:#E1E1C9;
	padding-top:14px;
	padding-bottom:14px;
}
.portfolio_mini_lista
{
	width:190px;
	min-height:20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;	
}
.portfolio_title{
	font-weight:bold;
	font-size:14px;
	margin-bottom:15px;
}
.portfolio_description{
	margin-top:4px;
}
.portfolio_wiecej {
	width:645px;
	text-align:right;
	margin-top:10px;
}
.portfolio_wiecej_top a {
	color: #A2A259;
}

.portfolio_little_desc {
	min-height:20px;
    font-size: 12px;
    text-align: justify;
}

.portfolio_date{
    float: right;
    height: 22px;
    line-height: 28px;
    width: 100px;
}
.portfolio_title_middle{
	font-family: Tahoma, Geneva, sans-serif;
	width:185px;
	min-height:21px;
	margin-left:22px;
	margin-right:7px;
	background-image:url(../images/right_title_bg_image_middle.png);
	background-repeat:repeat-y;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size: 14px;
	line-height: 21px;
}
.portfolio_title_bottom{
	width:185px;
	height:5px;
	margin-left:22px;
	margin-right:7px;
	background-image:url(../images/right_title_bg_image_bottom.png);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}
.portfolio_title_top_2{
	width:185px;
	height:5px;
	margin-left:13px;
	margin-right:7px;
	background-image:url(../images/right_title_bg_image_top_2.jpg);
	background-repeat:no-repeat;
}
.portfolio_title_middle_2{
	font-family: Tahoma, Geneva, sans-serif;	
	width:185px;
	min-height:21px;
	margin-left:13px;
	margin-right:7px;
	background-image:url(../images/right_title_bg_image_middle_2.jpg);
	background-repeat:repeat-y;
	text-align:center;
	color:#9D88AD;
	font-weight:bold;
}
.portfolio_title_bottom_2{
	width:185px;
	height:5px;
	margin-left:13px;
	margin-right:7px;
	background-image:url(../images/right_title_bg_image_bottom_2.jpg);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}
a.portfolio_wiecej, a.portfolio_wiecej:active, a.portfolio_wiecej:visited, a.portfolio_wiecej:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
	font-weight: normal;
}
a.portfolio_wiecej:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}
.portfolio_index_image_top {
	width:190px;
	padding:0px;
	min-height: 15px;
	background-image:url(../images/news_bg_image_top.jpg);
	background-repeat:no-repeat;	
}
.portfolio_index_image_middle {
	width:190px;
	padding:0px;
	min-height: 13px;
	background-image:url(../images/news_bg_image_middle.jpg);
	background-repeat:repeat-y;	
	text-align:center;
}
.portfolio_rozwin {
	float:left;
	width:20px;	
	height:20px;
}
.portfolio_index_title{
	text-align: justify;
	min-height: 20px;
	margin:auto;
	font-size:11px;
	font-weight:bold;
	color:#C6C2B4;
}
.portfolio_index_text {
	text-align: justify;
	min-height: 20px;
	margin:auto;
	font-size:12px;
}
.portfolio_bottom {	
	width:205px;
	clear:both;
	height:20px;
	text-align:right;
	margin-left:10px;	
	margin-right:10px;
	padding-right:5px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#b296c8;		
}
.portfolio_hr {
	color: #5E4F6D;
	margin-right: 30px;
	margin-left: 10px;
	background-color: #5E4F6D;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#b296c8;		
}
.portfolio_mini_area
{
	min-height::10px;
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid #000000;
}
.portfolio_mini_area_2
{

}
.portfolio_mini_left
{
	width:200px;
	float:left;
	color:#93c7ba;
	font-style:italic;
	font-weight:bold;
	font-size:26px;
	line-height:90px;	
	text-align:center;
}
.portfolio_mini_left_date
{
	width:160px;
	float:left;
	color:#93c7ba;
	font-style:italic;
	font-weight:bold;
	font-size:18px;
	line-height:90px;	
	text-align:center;
}
a.portfolio_mini_link
{
	color:#93c7ba;
}
a.portfolio_mini_link:hover
{
	text-decoration:none;
}
.portfolio_mini_right
{

}
.portfolio_mini_title
{
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 0px;
}
.portfolio_mini_wiecej
{
	clear:both;
	height:15px;
	float:right;
}
.line_div_bg
{
	height:50px;
	width:100%;
	background-image:url(../images/line_div_bg.jpg);
	background-repeat:repeat-x;
}



